<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Superman II - The Richard Donner Cut</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Superman_II_-_The_Richard_Donner_Cut"/>
<meta name="wx_page_id" content="895099"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Superman II - The Richard Donner Cut" id="wxsec1"><h1 class="pagetitle" id="wx1">Superman II - The Richard Donner Cut</h1>

<wx:template id="wx_t1" pagename="Template:Film" page_id="26076"/>
<table border="0" align="right" cellpadding="4" cellspacing="0" width="300" style="margin: 0 0 0.5em 0.5em; background: #efefef; border: 1px #aaaaaa solid; border-collapse: collapse; font-size: 95%;" id="wx2">
<tr id="wx3">
<td colspan="2" align="center" bgcolor="lightblue" id="wx4"><big id="wx5"><span style="float:right;" id="wx6">&lt;imagemap&gt;Immagine:Segui progetto.png|20px</span></big>
<p id="wx7"><big id="wx8">default <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx9">Progetto:Cinema/Film</a> desc none&lt;/imagemap&gt;</big> <i id="wx10"><b id="wx11">Superman II - The Richard Donner Cut</b></i></p>
</td>
</tr>

<tr align="center" style="border-bottom: 1px #aaaaaa solid;" id="wx12">
<td colspan="2" id="wx13"><a href="/wit/Immagine:SII.JPG" title="nome" wx:linktype="image" wx:pagename="Immagine:SII.JPG" wx:page_id="1427003" id="wx14"><img src="/wit/Immagine:SII.JPG" alt="nome" width="150" id="wx15"/></a><br id="wx16"/>
<span style="font-size:90%;" id="wx17"><a href="/wit/Christopher_Reeve" title="Christopher Reeve" wx:linktype="known" wx:pagename="Christopher_Reeve" wx:page_id="42242" id="wx18">Christopher Reeve</a> nei panni di <a href="/wit/Superman" title="Superman" wx:linktype="known" wx:pagename="Superman" wx:page_id="11713" id="wx19">Superman</a></span> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx20">
<td valign="top" width="90px" id="wx21">
<p id="wx22">Titolo originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx23"><i id="wx24">Superman II: The Richard Donner Cut</i> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx25">
<td valign="top" id="wx26">
<p id="wx27">Lingua originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx28"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx29">inglese</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx30">
<td valign="top" id="wx31">
<p id="wx32">Paese:</p>
</td>
<td bgcolor="#f9f9f9" id="wx33"><a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx34">USA</a>
<p id="wx35">/<a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx36">Regno Unito</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx37">
<td valign="top" id="wx38">
<p id="wx39">Anno:</p>
</td>
<td bgcolor="#f9f9f9" id="wx40"><a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx41">2006</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx42">
<td valign="top" id="wx43">
<p id="wx44">Durata:</p>
</td>
<td bgcolor="#f9f9f9" id="wx45">
<p id="wx46">115'</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx47">
<td valign="top" id="wx48">
<p id="wx49">Colore:</p>
</td>
<td bgcolor="#f9f9f9" id="wx50">
<p id="wx51">colore</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx52">
<td valign="top" id="wx53">
<p id="wx54">Audio:</p>
</td>
<td bgcolor="#f9f9f9" id="wx55">
<p id="wx56">sonoro</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx57">
<td valign="top" id="wx58"><a href="/wit/Aspect_ratio_%28immagine%29" title="Aspect ratio (immagine)" wx:linktype="known" wx:pagename="Aspect_ratio_(immagine)" wx:page_id="614227" id="wx59">Rapporto</a>
<p id="wx60">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx61"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx62">
<td valign="top" id="wx63"><a href="/wit/Generi_cinematografici" title="Generi cinematografici" wx:linktype="known" wx:pagename="Generi_cinematografici" wx:page_id="26008" id="wx64">Genere</a>
<p id="wx65">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx66">
<p id="wx67">azione, supereroi</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx68">
<td valign="top" id="wx69"><a href="/wit/Regia_cinematografica" title="Regia cinematografica" wx:linktype="known" wx:pagename="Regia_cinematografica" wx:page_id="62412" id="wx70">Regia</a>
<p id="wx71">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx72"><a href="/wit/Richard_Donner" title="Richard Donner" wx:linktype="known" wx:pagename="Richard_Donner" wx:page_id="380183" id="wx73">Richard Donner</a>
<p id="wx74">(e <a href="/wit/Richard_Lester" title="Richard Lester" wx:linktype="known" wx:pagename="Richard_Lester" wx:page_id="1371594" id="wx75">Richard Lester</a>, non accreditato)</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx76">
<td valign="top" id="wx77"><a href="/wit/Soggetto_%28cinema%29" title="Soggetto (cinema)" wx:linktype="known" wx:pagename="Soggetto_(cinema)" wx:page_id="77787" id="wx78">Soggetto</a>
<p id="wx79">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx80"><a href="/wit/Jerry_Siegel" title="Jerry Siegel" wx:linktype="known" wx:pagename="Jerry_Siegel" wx:page_id="16824" id="wx81">Jerry Siegel</a>
<p id="wx82">e <a href="/wit/Joe_Shuster" title="Joe Shuster" wx:linktype="known" wx:pagename="Joe_Shuster" wx:page_id="356365" id="wx83">Joe Shuster</a> (<i id="wx84">fumetto</i>), <a href="/wit/Mario_Puzo" title="Mario Puzo" wx:linktype="known" wx:pagename="Mario_Puzo" wx:page_id="78635" id="wx85">Mario Puzo</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx86">
<td valign="top" id="wx87"><a href="/wit/Sceneggiatura" title="Sceneggiatura" wx:linktype="known" wx:pagename="Sceneggiatura" wx:page_id="731778" id="wx88">Sceneggiatura</a>
<p id="wx89">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx90"><a href="/wit/Mario_Puzo" title="Mario Puzo" wx:linktype="known" wx:pagename="Mario_Puzo" wx:page_id="78635" id="wx91">Mario Puzo</a>
<p id="wx92">, <a href="/wit/David_Newman" class="new" title="David Newman" wx:linktype="unknown" wx:pagename="David_Newman" id="wx93">David Newman</a>, <a href="/wit/Leslie_Newman" class="new" title="Leslie Newman" wx:linktype="unknown" wx:pagename="Leslie_Newman" id="wx94">Leslie Newman</a>, <a href="/wit/Tom_Mankiewicz" class="new" title="Tom Mankiewicz" wx:linktype="unknown" wx:pagename="Tom_Mankiewicz" id="wx95">Tom Mankiewicz</a> (non accreditato)</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx96">
<td valign="top" id="wx97"><a href="/wit/Produttore_cinematografico" title="Produttore cinematografico" wx:linktype="known" wx:pagename="Produttore_cinematografico" wx:page_id="654296" id="wx98">Produttore</a>
<p id="wx99">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx100"><a href="/wit/Pierre_Spengler" class="new" title="Pierre Spengler" wx:linktype="unknown" wx:pagename="Pierre_Spengler" id="wx101">Pierre Spengler</a>
<p id="wx102">, <a href="/wit/Ilya_Salkind" class="new" title="Ilya Salkind" wx:linktype="unknown" wx:pagename="Ilya_Salkind" id="wx103">Ilya Salkind</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx104">
<td valign="top" id="wx105"><a href="/wit/Produttore_esecutivo" title="Produttore esecutivo" wx:linktype="known" wx:pagename="Produttore_esecutivo" wx:page_id="747453" id="wx106">Produttore esecutivo</a>
<p id="wx107">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx108">
<p id="wx109">{{{produttoreesecutivo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx110">
<td valign="top" id="wx111">
<p id="wx112">Casa di <a href="/wit/Produzione_cinematografica" title="Produzione cinematografica" wx:linktype="known" wx:pagename="Produzione_cinematografica" wx:page_id="48063" id="wx113">produzione</a>:</p>
</td>
<td bgcolor="#f9f9f9" id="wx114">
<p id="wx115">{{{casaproduzione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx116">
<td valign="top" id="wx117"><a href="/wit/Distribuzione_cinematografica" title="Distribuzione cinematografica" wx:linktype="known" wx:pagename="Distribuzione_cinematografica" wx:page_id="516503" id="wx118">Distribuzione</a>
<p id="wx119">(Italia):</p>
</td>
<td bgcolor="#f9f9f9" id="wx120">
<p id="wx121">{{{distribuzioneitalia}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx122">
<td valign="top" id="wx123"><a href="/wit/Storyboard" title="Storyboard" wx:linktype="known" wx:pagename="Storyboard" wx:page_id="72490" id="wx124">Storyboard</a>
<p id="wx125">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx126">
<p id="wx127">{{{nomestoryboard}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx128">
<td valign="top" id="wx129"><a href="/wit/Art_director" title="Art director" wx:linktype="known" wx:pagename="Art_director" wx:page_id="258256" id="wx130">Art director</a>
<p id="wx131">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx132">
<p id="wx133">{{{nomeartdirector}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx134">
<td valign="top" id="wx135"><a href="/wit/Character_design" title="Character design" wx:linktype="known" wx:pagename="Character_design" wx:page_id="971953" id="wx136">Character design</a>
<p id="wx137">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx138">
<p id="wx139">{{{nomecharacterdesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx140">
<td valign="top" id="wx141"><a href="/wit/Mecha_design" title="Mecha design" wx:linktype="known" wx:pagename="Mecha_design" wx:page_id="972549" id="wx142">Mecha design</a>
<p id="wx143">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx144">
<p id="wx145">{{{nomemechadesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx146">
<td valign="top" id="wx147"><a href="/wit/Animazione" title="Animazione" wx:linktype="known" wx:pagename="Animazione" wx:page_id="44615" id="wx148">Animatori</a>
<p id="wx149">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx150">
<p id="wx151">{{{nomeanimatore}}}</p>
</td>
</tr>

<tr id="wx152">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx153">
<div id="wx154"><a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx155">Interpreti</a>
<p id="wx156">e <a href="/wit/Personaggio_immaginario" title="Personaggio immaginario" wx:linktype="known" wx:pagename="Personaggio_immaginario" wx:page_id="634882" id="wx157">personaggi</a></p>
</div>
</td>
</tr>

<tr id="wx158">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx159">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx160">
<ul id="wx161">
<li id="wx162"><a href="/wit/Gene_Hackman" title="Gene Hackman" wx:linktype="known" wx:pagename="Gene_Hackman" wx:page_id="504856" id="wx163">Gene Hackman</a>
<p id="wx164">: Lex Luthor</p>
</li>

<li id="wx165"><a href="/wit/Christopher_Reeve" title="Christopher Reeve" wx:linktype="known" wx:pagename="Christopher_Reeve" wx:page_id="42242" id="wx166">Christopher Reeve</a>
<p id="wx167">: Superman/Clark Kent</p>
</li>

<li id="wx168"><a href="/wit/Marlon_Brando" title="Marlon Brando" wx:linktype="known" wx:pagename="Marlon_Brando" wx:page_id="1588703" id="wx169">Marlon Brando</a>
<p id="wx170">: Jor-El</p>
</li>

<li id="wx171"><a href="/wit/Ned_Beatty" class="new" title="Ned Beatty" wx:linktype="unknown" wx:pagename="Ned_Beatty" id="wx172">Ned Beatty</a>
<p id="wx173">: Otis</p>
</li>

<li id="wx174"><a href="/wit/Jackie_Cooper" class="new" title="Jackie Cooper" wx:linktype="unknown" wx:pagename="Jackie_Cooper" id="wx175">Jackie Cooper</a>
<p id="wx176">: Perry White</p>
</li>

<li id="wx177"><a href="/wit/Sarah_Douglas" title="Sarah Douglas" wx:linktype="known" wx:pagename="Sarah_Douglas" wx:page_id="894858" id="wx178">Sarah Douglas</a>
<p id="wx179">: Ursa</p>
</li>

<li id="wx180"><a href="/wit/Margot_Kidder" title="Margot Kidder" wx:linktype="known" wx:pagename="Margot_Kidder" wx:page_id="895143" id="wx181">Margot Kidder</a>
<p id="wx182">: Lois Lane</p>
</li>

<li id="wx183"><a href="/wit/Jack_O%27Halloran" class="new" title="Jack O'Halloran" wx:linktype="unknown" wx:pagename="Jack_O'Halloran" id="wx184">Jack O'Halloran</a>
<p id="wx185">: Non</p>
</li>

<li id="wx186"><a href="/wit/Valerie_Perrine" class="new" title="Valerie Perrine" wx:linktype="unknown" wx:pagename="Valerie_Perrine" id="wx187">Valerie Perrine</a>
<p id="wx188">: Eve Teschmacher</p>
</li>

<li id="wx189"><a href="/wit/Clifton_James" class="new" title="Clifton James" wx:linktype="unknown" wx:pagename="Clifton_James" id="wx190">Clifton James</a>
<p id="wx191">: Sceriffo</p>
</li>

<li id="wx192"><a href="/wit/E.G._Marshall" class="new" title="E.G. Marshall" wx:linktype="unknown" wx:pagename="E.G._Marshall" id="wx193">E.G. Marshall</a>
<p id="wx194">: Presidente degli Stati Uniti</p>
</li>

<li id="wx195"><a href="/wit/Marc_McClure" class="new" title="Marc McClure" wx:linktype="unknown" wx:pagename="Marc_McClure" id="wx196">Marc McClure</a>
<p id="wx197">: Jimmy Olsen</p>
</li>

<li id="wx198"><a href="/wit/Terence_Stamp" title="Terence Stamp" wx:linktype="known" wx:pagename="Terence_Stamp" wx:page_id="1429319" id="wx199">Terence Stamp</a>
<p id="wx200">: Generale Zod</p>
</li>
</ul>
</div>
</td>
</tr>

<tr id="wx201">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx202">
<div class="hiddenStructure noprint" id="wx203"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx204">Doppiatori originali</a>
<p id="wx205">:</p>
</div>
</td>
</tr>

<tr id="wx206">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx207">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx208">
<p id="wx209">{{{nomedoppiatorioriginali}}}</p>
</div>
</td>
</tr>

<tr id="wx210">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx211">
<div class="hiddenStructure noprint" id="wx212"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx213">Doppiatori italiani</a>
<p id="wx214">:</p>
</div>
</td>
</tr>

<tr id="wx215">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx216">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx217">
<p id="wx218">{{{nomedoppiatoriitaliani}}}</p>
</div>
</td>
</tr>

<tr id="wx219">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx220">
<div class="hiddenStructure noprint" id="wx221">
<p id="wx222">Episodi:</p>
</div>
</td>
</tr>

<tr id="wx223">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx224"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx225">
<td valign="top" width="90px" id="wx226"><a href="/wit/Direttore_della_fotografia" title="Direttore della fotografia" wx:linktype="known" wx:pagename="Direttore_della_fotografia" wx:page_id="110349" id="wx227">Fotografia</a>
<p id="wx228">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx229"><a href="/wit/Robert_Paynter" class="new" title="Robert Paynter" wx:linktype="unknown" wx:pagename="Robert_Paynter" id="wx230">Robert Paynter</a>
<p id="wx231">, <a href="/wit/Geoffrey_Unsworth" class="new" title="Geoffrey Unsworth" wx:linktype="unknown" wx:pagename="Geoffrey_Unsworth" id="wx232">Geoffrey Unsworth</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx233">
<td valign="top" width="90px" id="wx234"><a href="/wit/Montaggio" title="Montaggio" wx:linktype="known" wx:pagename="Montaggio" wx:page_id="54797" id="wx235">Montaggio</a>
<p id="wx236">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx237"><a href="/wit/John_Victor-Smith" class="new" title="John Victor-Smith" wx:linktype="unknown" wx:pagename="John_Victor-Smith" id="wx238">John Victor-Smith</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx239">
<td valign="top" width="90px" id="wx240"><a href="/wit/Effetti_speciali" title="Effetti speciali" wx:linktype="known" wx:pagename="Effetti_speciali" wx:page_id="76833" id="wx241">Effetti speciali</a>
<p id="wx242">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx243"><a href="/wit/Colin_Chilvers" class="new" title="Colin Chilvers" wx:linktype="unknown" wx:pagename="Colin_Chilvers" id="wx244">Colin Chilvers</a>
<p id="wx245">, <a href="/wit/Robert_Harman" class="new" title="Robert Harman" wx:linktype="unknown" wx:pagename="Robert_Harman" id="wx246">Robert Harman</a>, <a href="/wit/Zoran_Perisic" class="new" title="Zoran Perisic" wx:linktype="unknown" wx:pagename="Zoran_Perisic" id="wx247">Zoran Perisic</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx248">
<td valign="top" width="90px" id="wx249"><a href="/wit/Colonna_sonora" title="Colonna sonora" wx:linktype="known" wx:pagename="Colonna_sonora" wx:page_id="60403" id="wx250">Musiche</a>
<p id="wx251">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx252"><a href="/wit/Ken_Thorne" class="new" title="Ken Thorne" wx:linktype="unknown" wx:pagename="Ken_Thorne" id="wx253">Ken Thorne</a>
<p id="wx254">, <a href="/wit/John_Williams" title="John Williams" wx:linktype="known" wx:pagename="John_Williams" wx:page_id="92969" id="wx255">John Williams</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx256">
<td valign="top" width="90px" id="wx257">
<p id="wx258">Tema musicale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx259">
<p id="wx260">{{{temamusicale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx261">
<td valign="top" width="90px" id="wx262"><a href="/wit/Scenografia" title="Scenografia" wx:linktype="known" wx:pagename="Scenografia" wx:page_id="724847" id="wx263">Scenografia</a>
<p id="wx264">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx265"><a href="/wit/John_Barry_%28scenografo%29" title="John Barry (scenografo)" wx:linktype="known" wx:pagename="John_Barry_(scenografo)" wx:page_id="1388747" id="wx266">John Barry</a>
<p id="wx267">, <a href="/wit/Peter_Murton" class="new" title="Peter Murton" wx:linktype="unknown" wx:pagename="Peter_Murton" id="wx268">Peter Murton</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx269">
<td valign="top" id="wx270">
<p id="wx271">Costumi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx272"><a href="/wit/Yvonne_Blake" class="new" title="Yvonne Blake" wx:linktype="unknown" wx:pagename="Yvonne_Blake" id="wx273">Yvonne Blake</a>
<p id="wx274">, <a href="/wit/Sue_Yelland" class="new" title="Sue Yelland" wx:linktype="unknown" wx:pagename="Sue_Yelland" id="wx275">Sue Yelland</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx276">
<td valign="top" id="wx277">
<p id="wx278">Trucco:</p>
</td>
<td bgcolor="#f9f9f9" id="wx279"><a href="/wit/Stuart_Freeborn" title="Stuart Freeborn" wx:linktype="known" wx:pagename="Stuart_Freeborn" wx:page_id="1356050" id="wx280">Stuart Freeborn</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx281">
<td valign="top" id="wx282">
<p id="wx283">Sfondi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx284"><a href="/wit/Peter_Howitt" class="new" title="Peter Howitt" wx:linktype="unknown" wx:pagename="Peter_Howitt" id="wx285">Peter Howitt</a>
<p id="wx286">, <a href="/wit/Peter_Young" class="new" title="Peter Young" wx:linktype="unknown" wx:pagename="Peter_Young" id="wx287">Peter Young</a></p>
</td>
</tr>

<tr id="wx288">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx289">
<div class="hiddenStructure noprint" id="wx290"><a href="/wit/Premi_cinematografici" title="Premi cinematografici" wx:linktype="known" wx:pagename="Premi_cinematografici" wx:page_id="58534" id="wx291">Premi</a>
<p id="wx292">:</p>
</div>
</td>
</tr>

<tr id="wx293">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx294"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx295">
<td valign="top" id="wx296">
<p id="wx297">Sequel:</p>
</td>
<td bgcolor="#f9f9f9" id="wx298">
<p id="wx299">{{{nomesequel}}}</p>
</td>
</tr>

<tr id="wx300">
<td style="padding: 0px" colspan="2" align="center" id="wx301"><small id="wx302"><i id="wx303">Si invita a seguire le linee guida del <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx304">Progetto Film</a></i></small> </td>
</tr>
</table>

<p id="wx305"><a href="/wit/Template:DEFAULTSORT:" class="new" title="Template:DEFAULTSORT:" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:" id="wx306">Template:DEFAULTSORT:</a> <wx:templateend start="wx_t1"/>
</p>

<p id="wx307"><i id="wx308"><b id="wx309">Superman II - The Richard Donner Cut</b></i> è la versione originale del <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx310">film</a> <a href="/wit/Superman_II" title="Superman II" wx:linktype="known" wx:pagename="Superman_II" wx:page_id="507890" id="wx311">Superman II</a> del <a href="/wit/1980" title="1980" wx:linktype="known" wx:pagename="1980" wx:page_id="4705" id="wx312">1980</a> rimontata dal regista <a href="/wit/Richard_Donner" title="Richard Donner" wx:linktype="known" wx:pagename="Richard_Donner" wx:page_id="380183" id="wx313">Richard Donner</a> ed uscita direttamente in DVD dopo un'unica rappresentazione cinematografica, per la stampa e gli addetti ai lavori.</p>

<a id="Trama" name="Trama"/>
<wx:section level="2" title="Trama" id="wxsec2"><h2 id="wx314">Trama</h2>

<wx:template id="wx_t2" pagename="Template:Trama" page_id="11006"/>
<div class="rad notice metadata" id="spoiler" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;"><b id="wx315">Attenzione:</b>
<p id="wx316">di seguito viene rivelata, del tutto o in parte, la <b id="wx317"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx318">trama dell'opera</a></b>.</p>
</div>

<wx:templateend start="wx_t2"/>
<p id="wx319">Uno dei missili lanciati da <a href="/wit/Lex_Luthor" title="Lex Luthor" wx:linktype="known" wx:pagename="Lex_Luthor" wx:page_id="171619" id="wx320">Lex Luthor</a> nel primo film, viene fatto esplodere nello spazio da <a href="/wit/Superman" title="Superman" wx:linktype="known" wx:pagename="Superman" wx:page_id="11713" id="wx321">Superman</a>.</p>

<p id="wx322">L'<a href="/wit/Onda_d%27urto" title="Onda d'urto" wx:linktype="known" wx:pagename="Onda_d'urto" wx:page_id="248107" id="wx323">onda d'urto</a> dell'esplosione, che si propaga nello spazio raggiunge l' antica e ormai dimenticata <a href="/wit/Zona_Fantasma" title="Zona Fantasma" wx:linktype="known" wx:pagename="Zona_Fantasma" wx:page_id="934372" id="wx324">Zona Fantasma</a> che, proprio in quel momento, sta transitando presso la Terra. La fessura cristallina vagante per lo spazio da un tempo infinito custodisce il <a href="/wit/Generale_Zod" title="Generale Zod" wx:linktype="known" wx:pagename="Generale_Zod" wx:page_id="554669" id="wx325">generale Zod</a>, Ursa e Non, i tre famosi rivoluzionari kryptoniani che <a href="/wit/Jor-El" title="Jor-El" wx:linktype="known" wx:pagename="Jor-El" wx:page_id="554656" id="wx326">Jor-El</a> aveva condannato di fronte al Consiglio di Governo poco prima che <a href="/wit/Krypton" title="Krypton" wx:linktype="known" wx:pagename="Krypton" wx:page_id="294883" id="wx327">Krypton</a> esplodesse. Appena l'<a href="/wit/Onda_d%27urto" title="Onda d'urto" wx:linktype="known" wx:pagename="Onda_d'urto" wx:page_id="248107" id="wx328">onda d'urto</a> la raggiunge, essa esplode tragicamente, liberando i tre pericolosi malfattori proprio in prossimità dell'<a href="/wit/Orbita" title="Orbita" wx:linktype="known" wx:pagename="Orbita" wx:page_id="18873" id="wx329">orbita</a> del <a href="/wit/Terra" title="Terra" wx:linktype="known" wx:pagename="Terra" wx:page_id="4215" id="wx330">pianeta Terra</a>.</p>

<p id="wx331">Frattanto, <a href="/wit/Lex_Luthor" title="Lex Luthor" wx:linktype="known" wx:pagename="Lex_Luthor" wx:page_id="171619" id="wx332">Lex Luthor</a> sta scontando una condanna all'<a href="/wit/Ergastolo" title="Ergastolo" wx:linktype="known" wx:pagename="Ergastolo" wx:page_id="210235" id="wx333">ergastolo</a>, ma sta per progettare una fuga, a cui seguirà una vendetta contro Superman, vendicandosi del nemico, colpevole di avergli impedito un massacro in <a href="/wit/California" title="California" wx:linktype="known" wx:pagename="California" wx:page_id="1441" id="wx334">California</a> da cui avrebbe tratto il massimo profitto finanziario. Nella manica ha un asso: in cella, infatti, custodisce un miracoloso rillevatore di onde Alpha, capaci di intercettare gli spostamenti di Superman. Prima di andare in carcere, Luthor aveva scoperto che il kryptoniano si dirigeva costantemente a nord. Trae quindi la conclusione che l'alieno abbia un segreto che potrebbe renderlo vulnerabile.</p>

<p id="wx335">Il <a href="/wit/Generale_Zod" title="Generale Zod" wx:linktype="known" wx:pagename="Generale_Zod" wx:page_id="554669" id="wx336">Zod</a>, Ursa e Non raggiungono la luna, dove si rendono conto di avere dei superpoteri ottenuti dal beneficio dei raggi del sole giallo terrestre, e massacrano barbaramente una squadra di astronauti <a href="/wit/Russia" title="Russia" wx:linktype="known" wx:pagename="Russia" wx:page_id="3698" id="wx337">russi</a> e <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx338">statunitensi</a>. Dalla Luna i tre super criminali osservano la Terra e la raggiungono solo per scoprire che è popolata da una civiltà rimasta indietro millenni e millenni, quindi facilmente soggiogabile. Zod sogna quindi di ottenere lì quanto su <a href="/wit/Krypton" title="Krypton" wx:linktype="known" wx:pagename="Krypton" wx:page_id="294883" id="wx339">Krypton</a> non ottennero mai: un regno tutto per loro.</p>

<p id="wx340">Luthor, con l'intercettatore Alpha, raggiunge l'<a href="/wit/Artide" title="Artide" wx:linktype="known" wx:pagename="Artide" wx:page_id="86778" id="wx341">Artide</a> e penetra nella <a href="/wit/Fortezza_della_Solitudine" title="Fortezza della Solitudine" wx:linktype="known" wx:pagename="Fortezza_della_Solitudine" wx:page_id="747214" id="wx342">Fortezza della Solitudine</a>, dove accede alla conoscenza kryptoniana e curiosa nelle registrazioni ataviche contenute nei cristalli. Scopre così che Superman aveva un padre di nome Jor-El, che un giorno aveva sfoggiato tutta la sua autorità imprigionando tre pericolosi ribelli in una fessura spazio-temporale anomala, da cui c'era comunque una possibilità di fuga.</p>

<p id="wx343">In quei giorni, Clark Kent e Lois Lane raggiungono le Cascate del Niagara, sotto copertura, incaricati di svelare ai rotocalchi tutti i retroscena di una serie di truffe matrimoniali. Inaspettatamente, Lois scopre attraverso un banale incidente domestico che Clark, l'amico imbranato e pacioccone, timido e fifone, altri non è che Superman. Insieme, i due volano fino alla Fortezza della Solitudine, dove l' ultimo figlio di <a href="/wit/Krypton" title="Krypton" wx:linktype="known" wx:pagename="Krypton" wx:page_id="294883" id="wx344">Krypton</a> le racconta la grandezza della civiltà da cui nacque e il modo in cui, anni prima, il cristallo verde lo aveva condotto fino al luogo dove la Fortezza si erge con fierezza. In poche ore, dopo aver consultato l'ologramma interattivo del padre, Kal-El decide si entrare in una camera di cristallo per esporsi ai raggi rossi sintetici del sole di Krypton, i quali lo privano dei suoi superpoteri: ora può finalmente dedicarsi a Lois come farebbe un comune mortale. Ma non è affatto il momento adatto. I tre malfattori kryptoniani arrivano sulla Terra, e radono al suolo uno sconosciuto paese di provincia, brutalizzando un commando dell'esercito degli Stati Uniti. Giunti alla <a href="/wit/Casa_Bianca" title="Casa Bianca" wx:linktype="known" wx:pagename="Casa_Bianca" wx:page_id="12320" id="wx345">Casa Bianca</a>, i tre convincono il <a href="/wit/Presidenti_degli_Stati_Uniti_d%27America" title="Presidenti degli Stati Uniti d'America" wx:linktype="known" wx:pagename="Presidenti_degli_Stati_Uniti_d'America" wx:page_id="1156631" id="wx346">Presidente degli Stati Uniti</a> a cedere loro il comando dell'intero pianeta.</p>

<p id="wx347"><a href="/wit/Superman" title="Superman" wx:linktype="known" wx:pagename="Superman" wx:page_id="11713" id="wx348">Superman</a> è costretto quindi a riattivare la tecnologia della Fortezza e, grazie al sacrificio del padre, a riprendersi i suoi poteri. Luthor nel frattempo contatta Zod e lo informa che sa come raggiungere il figlio di <a href="/wit/Jor-El" title="Jor-El" wx:linktype="known" wx:pagename="Jor-El" wx:page_id="554656" id="wx349">Jor El</a>, offrendogli la possibilità di vendetta. I tre kryptoniani arrivano quindi al <a href="/wit/Daily_Planet" title="Daily Planet" wx:linktype="known" wx:pagename="Daily_Planet" wx:page_id="564703" id="wx350">Daily Planet</a> e ne distruggono l' edificio, prendendo in ostaggio Lois. Superman raggiunge in volo il posto, e tra i quattro superalieni scoppia una battaglia tremenda che rischia di distruggere l'intera <a href="/wit/Metropolis_%28DC_Comics%29" title="Metropolis (DC Comics)" wx:linktype="known" wx:pagename="Metropolis_(DC_Comics)" wx:page_id="502640" id="wx351">Metropolis</a>. In piena lotta, Superman scappa inspiegabilmente. Presa Lois come debole e sventurata prigioniera, i quattro loschi individui lo inseguono fino alla Fortezza della Solitudine, dove lo affrontano in un secondo e più arduo combattimento. Superman, stavolta, ha la meglio: nel frattempo, infatti, i raggi sintetici del sole rosso di Krypton sono stati sprigionati al di fuori della cella di cristallo, e il figlio di Jor-El si salva usandola facendo credere loro che ne sarebbe stato vittima solo lui, al suo interno. Caduti fatalmente i tre malvagi e feroci criminali in un crepaccio, <a href="/wit/Lois_Lane" title="Lois Lane" wx:linktype="known" wx:pagename="Lois_Lane" wx:page_id="241206" id="wx352">Lois</a> e <a href="/wit/Superman" title="Superman" wx:linktype="known" wx:pagename="Superman" wx:page_id="11713" id="wx353">Superman</a> riconsegnano <a href="/wit/Lex_Luthor" title="Lex Luthor" wx:linktype="known" wx:pagename="Lex_Luthor" wx:page_id="171619" id="wx354">Lex Luthor</a> al carcere.</p>

<p id="wx355">Lois non è affatto felice, anzi, è affranta nel sapere che l' uomo che ama non potrà mai essere veramente suo. Clark quindi porta ancora una volta indietro il tempo e ripristina le condizioni precedenti al momento in cui Lois ha scoperto la sua identità. Lois torna a ritenere Clark come un ragazzo semplice, bonario e, a volte, persino un po' goffo, mentre in Superman continua a vedere il grande amore della sua vita.</p>

<a id="Curiosit.C3.A0" name="Curiosit.C3.A0"/>
</wx:section><wx:section level="2" title="Curiosità" id="wxsec3"><h2 id="wx356">Curiosità</h2>

<wx:template id="wx_t3" pagename="Template:Curiosità" page_id="1171687"/>
<div class="notice metadata rad noprint" style="margin-bottom:.5em; padding:5px; background:#EEF9FF; border:1px solid; text-align:center" id="wx357">
<p id="wx358">La sezione «Curiosità» <b id="wx359"><a href="/wit/Wikipedia:Svuota_la_sezione_curiosit%C3%A0" title="Wikipedia:Svuota la sezione curiosità" wx:linktype="known" wx:pagename="Wikipedia:Svuota_la_sezione_curiosità" id="wx360">è sconsigliata</a></b> dalle <a href="/wit/Wikipedia:Raccomandazioni_e_linee_guida" title="Wikipedia:Raccomandazioni e linee guida" wx:linktype="known" wx:pagename="Wikipedia:Raccomandazioni_e_linee_guida" id="wx361">linee guida di Wikipedia</a>.<br id="wx362"/>
<small id="wx363">La voce può essere migliorata <a href="/wit/Wikipedia:Svuota_la_sezione_curiosit%C3%A0#Linee_guida" title="Wikipedia:Svuota la sezione curiosità" wx:linktype="known" wx:pagename="Wikipedia:Svuota_la_sezione_curiosità" wx:fragment="Linee_guida" id="wx364">integrando</a> i contenuti rilevanti nel corpo della voce e rimuovendo quelli <a href="/wit/Wikipedia:Cosa_Wikipedia_non_%C3%A8#Wikipedia_non_.C3.A8_una_collezione_indiscriminata_di_informazioni" title="Wikipedia:Cosa Wikipedia non è" wx:linktype="known" wx:pagename="Wikipedia:Cosa_Wikipedia_non_è" wx:fragment="Wikipedia_non_è_una_collezione_indiscriminata_di_informazioni" id="wx365">inappropriati</a>.</small></p>
</div>

<wx:templateend start="wx_t3"/>
<ul id="wx366">
<li id="wx367">
<p id="wx368">In <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx369">Italia</a> la versione montata da <a href="/wit/Richard_Donner" title="Richard Donner" wx:linktype="known" wx:pagename="Richard_Donner" wx:page_id="380183" id="wx370">Richard Donner</a> è distribuita solamente in lingua originale insieme al DVD della <a href="/wit/Superman_II" title="Superman II" wx:linktype="known" wx:pagename="Superman_II" wx:page_id="507890" id="wx371">versione cinematografica originale</a>.</p>
</li>
</ul>

<wx:template id="wx_t4" pagename="Template:SuperfilmDC" page_id="509547"/>
<table style="clear:both; margin-top: 0.5em; text-align:center; font-size:90%; width:100%;" class="toccolours itwiki_template_toc" id="wx372">
<tr id="wx373">
<td id="wx374"><a href="/wit/Immagine:Nuvola_apps_aktion.png" title="Ciak!" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_aktion.png" id="wx375"><img src="/wit/Immagine:Nuvola_apps_aktion.png" alt="Ciak!" width="18" id="wx376"/></a> </td>
<td width="100%" style="font-size:110%; background: lightblue;" id="wx377"><b id="wx378"><a href="/wit/Categoria:Film_di_supereroi" title="Categoria:Film di supereroi" wx:linktype="known" wx:pagename="Categoria:Film_di_supereroi" wx:page_id="60966" id="wx379">SuperMovie</a> <a href="/wit/DC_Comics" title="DC Comics" wx:linktype="known" wx:pagename="DC_Comics" wx:page_id="16825" id="wx380">DC Comics</a></b> </td>
<td id="wx381"><a href="/wit/Immagine:Speech_balloon.svg" title="" wx:linktype="image" wx:pagename="Immagine:Speech_balloon.svg" id="wx382"><img src="/wit/Immagine:Speech_balloon.svg" alt="" width="18" id="wx383"/></a> </td>
</tr>

<tr id="wx384">
<td colspan="3" width="100%" style="background: #E6F3F8" id="wx385"><i id="wx386"><a href="/wit/Batman_%28film_1966%29" title="Batman (film 1966)" wx:linktype="known" wx:pagename="Batman_(film_1966)" wx:page_id="507650" id="wx387">Batman <small id="wx388">(1966)</small></a></i>
<p id="wx389">· <i id="wx390"><a href="/wit/Batman_%28film_1989%29" title="Batman (film 1989)" wx:linktype="known" wx:pagename="Batman_(film_1989)" wx:page_id="46882" id="wx391">Batman <small id="wx392">(1989)</small></a></i> · <i id="wx393"><a href="/wit/Batman_-_Il_ritorno" title="Batman - Il ritorno" wx:linktype="known" wx:pagename="Batman_-_Il_ritorno" wx:page_id="138806" id="wx394">Batman - Il ritorno</a></i> · <i id="wx395"><a href="/wit/Batman_Forever" title="Batman Forever" wx:linktype="known" wx:pagename="Batman_Forever" wx:page_id="138814" id="wx396">Batman Forever</a></i> · <i id="wx397"><a href="/wit/Batman_%26_Robin" title="Batman &amp; Robin" wx:linktype="known" wx:pagename="Batman_&amp;_Robin" wx:page_id="138809" id="wx398">Batman &amp; Robin</a></i> · <i id="wx399"><a href="/wit/Batman_Begins" title="Batman Begins" wx:linktype="known" wx:pagename="Batman_Begins" wx:page_id="114348" id="wx400">Batman Begins</a></i> · <i id="wx401"><a href="/wit/Catwoman_%28film%29" title="Catwoman (film)" wx:linktype="known" wx:pagename="Catwoman_(film)" wx:page_id="507669" id="wx402">Catwoman</a></i> · <i id="wx403"><a href="/wit/Il_Cavaliere_Oscuro" title="Il Cavaliere Oscuro" wx:linktype="known" wx:pagename="Il_Cavaliere_Oscuro" wx:page_id="1566290" id="wx404">Il Cavaliere Oscuro</a></i> · <i id="wx405"><a href="/wit/Steel_%28film%29" title="Steel (film)" wx:linktype="known" wx:pagename="Steel_(film)" wx:page_id="508168" id="wx406">Steel</a></i> · <i id="wx407"><a href="/wit/Supergirl_-_La_ragazza_d%27acciaio" title="Supergirl - La ragazza d'acciaio" wx:linktype="known" wx:pagename="Supergirl_-_La_ragazza_d'acciaio" wx:page_id="507688" id="wx408">Supergirl - La ragazza d'acciaio</a></i> · <i id="wx409"><a href="/wit/Superman_%28film%29" title="Superman (film)" wx:linktype="known" wx:pagename="Superman_(film)" wx:page_id="452040" id="wx410">Superman</a></i> · <i id="wx411"><a href="/wit/Superman_II" title="Superman II" wx:linktype="known" wx:pagename="Superman_II" wx:page_id="507890" id="wx412">Superman II</a></i> · <i id="wx413"><a href="/wit/Superman_III" title="Superman III" wx:linktype="known" wx:pagename="Superman_III" wx:page_id="507904" id="wx414">Superman III</a></i> · <i id="wx415"><a href="/wit/Superman_IV" title="Superman IV" wx:linktype="known" wx:pagename="Superman_IV" wx:page_id="507999" id="wx416">Superman IV</a></i> · <i id="wx417"><a href="/wit/Superman_Returns" title="Superman Returns" wx:linktype="known" wx:pagename="Superman_Returns" wx:page_id="508126" id="wx418">Superman Returns</a></i> · <i id="wx419"><a href="/wit/The_Lobo_Paramilitary_Christmas_Special" title="The Lobo Paramilitary Christmas Special" wx:linktype="known" wx:pagename="The_Lobo_Paramilitary_Christmas_Special" wx:page_id="303098" id="wx420">The Lobo Paramilitary Christmas Special</a></i></p>
</td>
</tr>

<tr id="wx421">
<td colspan="3" style="background: lightblue" id="wx422"><b id="wx423"><a href="/wit/Portale:Cinema" class="new" title="Portale:Cinema" wx:linktype="unknown" wx:pagename="Portale:Cinema" id="wx424">Portale Cinema</a> • <a href="/wit/Progetto:Fumetti" class="new" title="Progetto:Fumetti" wx:linktype="unknown" wx:pagename="Progetto:Fumetti" id="wx425">Progetto Fumetti</a></b> </td>
</tr>
</table>

<wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Template:Superman" page_id="540985"/>
<div class="NavFrame" style="clear:both; margin-top: 0.5em; margin: 1em auto; text-align:center; border:3px solid lightskyblue; font-size:smaller;" id="wx426">
<div class="NavHead" style="-moz-border-radius-topright: 0.75em; -moz-border-radius-topleft: 0.75em; background:white; border:3px solid lightskyblue; height:2em; font-size:125%; color:darkblue;" id="wx427"><a href="/wit/Immagine:Ironons_set2_11.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Ironons_set2_11.jpg" wx:page_id="580720" id="wx428"><img src="/wit/Immagine:Ironons_set2_11.jpg" alt="" width="24" id="wx429"/></a>
<p id="wx430">  <i id="wx431"><b id="wx432"><a href="/wit/Superman" title="Superman" wx:linktype="known" wx:pagename="Superman" wx:page_id="11713" id="wx433"><span style="color:darkblue;" id="wx434">Superman</span></a></b></i>  <a href="/wit/Immagine:Ironons_set2_11.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Ironons_set2_11.jpg" wx:page_id="580720" id="wx435"><img src="/wit/Immagine:Ironons_set2_11.jpg" alt="" width="24" id="wx436"/></a></p>
</div>

<div class="NavContent" id="wx437">
<table style="width:100%; background:#def;" id="wx438">
<tr id="wx439">
<td id="wx440"><span style="color:darkblue;" id="wx441"><b id="wx442">Creato da</b>: <a href="/wit/Jerry_Siegel" title="Jerry Siegel" wx:linktype="known" wx:pagename="Jerry_Siegel" wx:page_id="16824" id="wx443">Jerry Siegel</a> e <a href="/wit/Joe_Shuster" title="Joe Shuster" wx:linktype="known" wx:pagename="Joe_Shuster" wx:page_id="356365" id="wx444">Joe Shuster</a></span> </td>
</tr>

<tr id="wx445">
<td id="wx446"><span style="color:darkblue;" id="wx447"><b id="wx448">Amici e familiari</b>: <a href="/wit/Lois_Lane" title="Lois Lane" wx:linktype="known" wx:pagename="Lois_Lane" wx:page_id="241206" id="wx449">Lois Lane</a> · <a href="/wit/Jor-El" title="Jor-El" wx:linktype="known" wx:pagename="Jor-El" wx:page_id="554656" id="wx450">Jor-El</a> · <a href="/wit/Lara_Lor-Van" title="Lara Lor-Van" wx:linktype="known" wx:pagename="Lara_Lor-Van" wx:page_id="747705" id="wx451">Lara Lor-Van</a> · <a href="/wit/Jonathan_Kent" title="Jonathan Kent" wx:linktype="known" wx:pagename="Jonathan_Kent" wx:page_id="746091" id="wx452">Jonathan Kent</a> · <a href="/wit/Martha_Kent" title="Martha Kent" wx:linktype="known" wx:pagename="Martha_Kent" wx:page_id="746097" id="wx453">Martha Kent</a> · <a href="/wit/Lana_Lang" title="Lana Lang" wx:linktype="known" wx:pagename="Lana_Lang" wx:page_id="1123319" id="wx454">Lana Lang</a> · <a href="/wit/Supergirl" title="Supergirl" wx:linktype="known" wx:pagename="Supergirl" wx:page_id="540775" id="wx455">Supergirl</a> · <a href="/wit/Jimmy_Olsen" title="Jimmy Olsen" wx:linktype="known" wx:pagename="Jimmy_Olsen" wx:page_id="556424" id="wx456">Jimmy Olsen</a> · <a href="/wit/Perry_White" title="Perry White" wx:linktype="known" wx:pagename="Perry_White" wx:page_id="556055" id="wx457">Perry White</a> · <a href="/wit/Pete_Ross" title="Pete Ross" wx:linktype="known" wx:pagename="Pete_Ross" wx:page_id="536330" id="wx458">Pete Ross</a> · <a href="/wit/Krypto" title="Krypto" wx:linktype="known" wx:pagename="Krypto" wx:page_id="69916" id="wx459">Krypto</a></span> </td>
</tr>

<tr id="wx460">
<td id="wx461"><span style="color:darkblue;" id="wx462"><b id="wx463">Gli avversari</b>: <a href="/wit/Lex_Luthor" title="Lex Luthor" wx:linktype="known" wx:pagename="Lex_Luthor" wx:page_id="171619" id="wx464">Lex Luthor</a> · <a href="/wit/Brainiac" title="Brainiac" wx:linktype="known" wx:pagename="Brainiac" wx:page_id="331022" id="wx465">Brainiac</a> · <a href="/wit/Doomsday_%28fumetto%29" title="Doomsday (fumetto)" wx:linktype="known" wx:pagename="Doomsday_(fumetto)" wx:page_id="509212" id="wx466">Doomsday</a> · <a href="/wit/Mister_Mxyzptlk" title="Mister Mxyzptlk" wx:linktype="known" wx:pagename="Mister_Mxyzptlk" wx:page_id="213814" id="wx467">Mister Mxyzptlk</a> · <a href="/wit/Generale_Zod" title="Generale Zod" wx:linktype="known" wx:pagename="Generale_Zod" wx:page_id="554669" id="wx468">Generale Zod</a></span> </td>
</tr>

<tr id="wx469">
<td id="wx470"><span style="color:darkblue;" id="wx471"><b id="wx472">I luoghi:</b> <a href="/wit/Daily_Planet" title="Daily Planet" wx:linktype="known" wx:pagename="Daily_Planet" wx:page_id="564703" id="wx473">Daily Planet</a> · <a href="/wit/Fortezza_della_solitudine" title="Fortezza della solitudine" wx:linktype="known" wx:pagename="Fortezza_della_solitudine" wx:page_id="594340" id="wx474">La Fortezza della solitudine</a> · <a href="/wit/Krypton" title="Krypton" wx:linktype="known" wx:pagename="Krypton" wx:page_id="294883" id="wx475">Krypton</a> · <a href="/wit/Kandor" title="Kandor" wx:linktype="known" wx:pagename="Kandor" wx:page_id="502986" id="wx476">Kandor</a> · <a href="/wit/Metropolis_%28DC_Comics%29" title="Metropolis (DC Comics)" wx:linktype="known" wx:pagename="Metropolis_(DC_Comics)" wx:page_id="502640" id="wx477">Metropolis</a> · <a href="/wit/Smallville_%28DC_Comics%29" title="Smallville (DC Comics)" wx:linktype="known" wx:pagename="Smallville_(DC_Comics)" wx:page_id="746063" id="wx478">Smallville</a></span> </td>
</tr>

<tr id="wx479">
<td id="wx480"><span style="color:darkblue;" id="wx481"><b id="wx482">I fumetti</b>: <i id="wx483"><a href="/wit/Action_Comics" title="Action Comics" wx:linktype="known" wx:pagename="Action_Comics" wx:page_id="558947" id="wx484">Action Comics</a></i> · <i id="wx485"><a href="/wit/Superman_%28fumetto%29" class="new" title="Superman (fumetto)" wx:linktype="unknown" wx:pagename="Superman_(fumetto)" id="wx486">Superman</a></i> · <i id="wx487"><a href="/wit/Che_cosa_%C3%A8_successo_all%27Uomo_del_Domani%3F" title="Che cosa è successo all'Uomo del Domani?" wx:linktype="known" wx:pagename="Che_cosa_è_successo_all'Uomo_del_Domani?" wx:page_id="73108" id="wx488">Che cosa è  successo all'Uomo del Domani?</a></i> · <i id="wx489"><a href="/wit/Man_of_Steel" title="Man of Steel" wx:linktype="known" wx:pagename="Man_of_Steel" wx:page_id="373560" id="wx490">Man  of Steel</a></i> · <i id="wx491"><a href="/wit/World%27s_Finest" title="World's Finest" wx:linktype="known" wx:pagename="World's_Finest" wx:page_id="164965" id="wx492">World's Finest</a></i></span> </td>
</tr>

<tr id="wx493">
<td id="wx494">
<div style="border: 3px solid lightskyblue;" id="wx495"><b id="wx496">I film e gli altri <i id="wx497">media</i></b></div>
</td>
</tr>

<tr id="wx498">
<td id="wx499"><span style="color:darkblue;" id="wx500">I film: <i id="wx501"><a href="/wit/Superman_%28film%29" title="Superman (film)" wx:linktype="known" wx:pagename="Superman_(film)" wx:page_id="452040" id="wx502">Superman</a></i> · <i id="wx503"><a href="/wit/Superman_II" title="Superman II" wx:linktype="known" wx:pagename="Superman_II" wx:page_id="507890" id="wx504">Superman II</a></i> · <i id="wx505"><a href="/wit/Superman_III" title="Superman III" wx:linktype="known" wx:pagename="Superman_III" wx:page_id="507904" id="wx506">Superman III</a></i> · <i id="wx507"><a href="/wit/Superman_IV" title="Superman IV" wx:linktype="known" wx:pagename="Superman_IV" wx:page_id="507999" id="wx508">Superman IV</a></i> · <i id="wx509"><a href="/wit/Superman_Returns" title="Superman Returns" wx:linktype="known" wx:pagename="Superman_Returns" wx:page_id="508126" id="wx510">Superman Returns</a></i></span> </td>
</tr>

<tr id="wx511">
<td id="wx512"><span style="color:darkblue;" id="wx513">Le serie televisive: (telefilm) <i id="wx514"><a href="/wit/Superboy_%28serie_televisiva%29" class="new" title="Superboy (serie televisiva)" wx:linktype="unknown" wx:pagename="Superboy_(serie_televisiva)" id="wx515">Superboy</a></i> · <i id="wx516"><a href="/wit/Lois_%26_Clark_-_Le_nuove_avventure_di_Superman" title="Lois &amp; Clark - Le nuove avventure di Superman" wx:linktype="known" wx:pagename="Lois_&amp;_Clark_-_Le_nuove_avventure_di_Superman" wx:page_id="564713" id="wx517">Lois &amp; Clark - Le nuove avventure di Superman</a></i> · <i id="wx518"><a href="/wit/Smallville_%28serie_televisiva%29" title="Smallville (serie televisiva)" wx:linktype="known" wx:pagename="Smallville_(serie_televisiva)" wx:page_id="95874" id="wx519">Smallville</a></i> · (Cartoni animati) <i id="wx520"><a href="/wit/Superman_%28serie_televisiva%29" class="new" title="Superman (serie televisiva)" wx:linktype="unknown" wx:pagename="Superman_(serie_televisiva)" id="wx521">Superman</a></i> · <i id="wx522"><a href="/wit/Le_avventure_di_Superman" title="Le avventure di Superman" wx:linktype="known" wx:pagename="Le_avventure_di_Superman" wx:page_id="272466" id="wx523">Le avventure di Superman</a></i></span> </td>
</tr>

<tr id="wx524">
<td id="wx525">
<div style="-moz-border-radius-bottomright: 0.75em; -moz-border-radius-bottomleft: 0.75em; border:3px solid lightskyblue;" id="wx526"><b id="wx527"><a href="/wit/Progetto:Fumetti" class="new" title="Progetto:Fumetti" wx:linktype="unknown" wx:pagename="Progetto:Fumetti" id="wx528">Progetto Fumetti</a> ·  <a href="/wit/Portale:Fumetti" class="new" title="Portale:Fumetti" wx:linktype="unknown" wx:pagename="Portale:Fumetti" id="wx529">Portale Fumetti</a> ·  <a href="/wit/Discussioni_progetto:Fumetti" class="new" title="Discussioni progetto:Fumetti" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Fumetti" id="wx530">Discussioni alla Wikifumetteria</a></b></div>
</td>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t5"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Superman_II_-_The_Richard_Donner_Cut" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx531">Categorie</a>: <span dir="ltr" id="wx532"><a href="/wit/Categoria:Film_statunitensi" title="Categoria:Film statunitensi" wx:linktype="known" wx:pagename="Categoria:Film_statunitensi" wx:page_id="1094505" id="wx533">Film statunitensi</a></span> | <span dir="ltr" id="wx534"><a href="/wit/Categoria:Film_britannici" title="Categoria:Film britannici" wx:linktype="known" wx:pagename="Categoria:Film_britannici" wx:page_id="1094788" id="wx535">Film britannici</a></span> | <span dir="ltr" id="wx536"><a href="/wit/Categoria:Voci_con_sezione_curiosit%C3%A0" title="Categoria:Voci con sezione curiosità" wx:linktype="known" wx:pagename="Categoria:Voci_con_sezione_curiosità" wx:page_id="1171704" id="wx537">Voci con sezione curiosità</a></span> | <span dir="ltr" id="wx538"><a href="/wit/Categoria:Film_di_Superman" title="Categoria:Film di Superman" wx:linktype="known" wx:pagename="Categoria:Film_di_Superman" wx:page_id="1309944" id="wx539">Film di Superman</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Superman_II:_The_Richard_Donner_Cut" class="external" wx:linktype="interwiki" wx:pagename="en:Superman_II:_The_Richard_Donner_Cut" id="wx540">English</a> | <a href="http://sl.wikipedia.org/wiki/Superman_2:_Verzija_Richarda_Donnerja" class="external" wx:linktype="interwiki" wx:pagename="sl:Superman_2:_Verzija_Richarda_Donnerja" id="wx541">Slovenščina</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1"/><wx:argument name="titoloitaliano">
<p id="wx542">Superman II - The Richard Donner Cut</p>
</wx:argument><wx:argument name="immagine">
<a href="/wit/Immagine:SII.JPG" title="nome" wx:linktype="image" wx:pagename="Immagine:SII.JPG" wx:page_id="1427003" id="wx543"><img src="/wit/Immagine:SII.JPG" alt="nome" width="150" id="wx544"/></a>
</wx:argument><wx:argument name="didascalia">
<a href="/wit/Christopher_Reeve" title="Christopher Reeve" wx:linktype="known" wx:pagename="Christopher_Reeve" wx:page_id="42242" id="wx545">Christopher Reeve</a>
<p id="wx546">nei panni di <a href="/wit/Superman" title="Superman" wx:linktype="known" wx:pagename="Superman" wx:page_id="11713" id="wx547">Superman</a></p>
</wx:argument><wx:argument name="titolooriginale">
<p id="wx548">Superman II: The Richard Donner Cut</p>
</wx:argument><wx:argument name="linguaoriginale">
<a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx549">inglese</a>
</wx:argument><wx:argument name="nomepaese">
<a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx550">USA</a>
</wx:argument><wx:argument name="nomepaese2">
<a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx551">Regno Unito</a>
</wx:argument><wx:argument name="annoproduzione">
<a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx552">2006</a>
</wx:argument><wx:argument name="durata">
<p id="wx553">115'</p>
</wx:argument><wx:argument name="tipocolore">
<p id="wx554">colore</p>
</wx:argument><wx:argument name="tipoaudio">
<p id="wx555">sonoro</p>
</wx:argument><wx:argument name="ratio"/><wx:argument name="nomegenere">
<p id="wx556">azione, supereroi</p>
</wx:argument><wx:argument name="nomeregista">
<a href="/wit/Richard_Donner" title="Richard Donner" wx:linktype="known" wx:pagename="Richard_Donner" wx:page_id="380183" id="wx557">Richard Donner</a>
<p id="wx558">(e <a href="/wit/Richard_Lester" title="Richard Lester" wx:linktype="known" wx:pagename="Richard_Lester" wx:page_id="1371594" id="wx559">Richard Lester</a>, non accreditato)</p>
</wx:argument><wx:argument name="nomesoggetto">
<a href="/wit/Jerry_Siegel" title="Jerry Siegel" wx:linktype="known" wx:pagename="Jerry_Siegel" wx:page_id="16824" id="wx560">Jerry Siegel</a>
<p id="wx561">e <a href="/wit/Joe_Shuster" title="Joe Shuster" wx:linktype="known" wx:pagename="Joe_Shuster" wx:page_id="356365" id="wx562">Joe Shuster</a> (<i id="wx563">fumetto</i>), <a href="/wit/Mario_Puzo" title="Mario Puzo" wx:linktype="known" wx:pagename="Mario_Puzo" wx:page_id="78635" id="wx564">Mario Puzo</a></p>
</wx:argument><wx:argument name="nomesceneggiatore">
<a href="/wit/Mario_Puzo" title="Mario Puzo" wx:linktype="known" wx:pagename="Mario_Puzo" wx:page_id="78635" id="wx565">Mario Puzo</a>
<p id="wx566">, <a href="/wit/David_Newman" class="new" title="David Newman" wx:linktype="unknown" wx:pagename="David_Newman" id="wx567">David Newman</a>, <a href="/wit/Leslie_Newman" class="new" title="Leslie Newman" wx:linktype="unknown" wx:pagename="Leslie_Newman" id="wx568">Leslie Newman</a>, <a href="/wit/Tom_Mankiewicz" class="new" title="Tom Mankiewicz" wx:linktype="unknown" wx:pagename="Tom_Mankiewicz" id="wx569">Tom Mankiewicz</a> (non accreditato)</p>
</wx:argument><wx:argument name="nomeproduttore">
<a href="/wit/Pierre_Spengler" class="new" title="Pierre Spengler" wx:linktype="unknown" wx:pagename="Pierre_Spengler" id="wx570">Pierre Spengler</a>
<p id="wx571">, <a href="/wit/Ilya_Salkind" class="new" title="Ilya Salkind" wx:linktype="unknown" wx:pagename="Ilya_Salkind" id="wx572">Ilya Salkind</a></p>
</wx:argument><wx:argument name="nomeattori">
<p id="wx573">*<a href="/wit/Gene_Hackman" title="Gene Hackman" wx:linktype="known" wx:pagename="Gene_Hackman" wx:page_id="504856" id="wx574">Gene Hackman</a>: Lex Luthor *<a href="/wit/Christopher_Reeve" title="Christopher Reeve" wx:linktype="known" wx:pagename="Christopher_Reeve" wx:page_id="42242" id="wx575">Christopher Reeve</a>: Superman/Clark Kent *<a href="/wit/Marlon_Brando" title="Marlon Brando" wx:linktype="known" wx:pagename="Marlon_Brando" wx:page_id="1588703" id="wx576">Marlon Brando</a>: Jor-El *<a href="/wit/Ned_Beatty" class="new" title="Ned Beatty" wx:linktype="unknown" wx:pagename="Ned_Beatty" id="wx577">Ned Beatty</a>: Otis *<a href="/wit/Jackie_Cooper" class="new" title="Jackie Cooper" wx:linktype="unknown" wx:pagename="Jackie_Cooper" id="wx578">Jackie Cooper</a>: Perry White *<a href="/wit/Sarah_Douglas" title="Sarah Douglas" wx:linktype="known" wx:pagename="Sarah_Douglas" wx:page_id="894858" id="wx579">Sarah Douglas</a>: Ursa *<a href="/wit/Margot_Kidder" title="Margot Kidder" wx:linktype="known" wx:pagename="Margot_Kidder" wx:page_id="895143" id="wx580">Margot Kidder</a>: Lois Lane *<a href="/wit/Jack_O%27Halloran" class="new" title="Jack O'Halloran" wx:linktype="unknown" wx:pagename="Jack_O'Halloran" id="wx581">Jack O'Halloran</a>: Non *<a href="/wit/Valerie_Perrine" class="new" title="Valerie Perrine" wx:linktype="unknown" wx:pagename="Valerie_Perrine" id="wx582">Valerie Perrine</a>: Eve Teschmacher *<a href="/wit/Clifton_James" class="new" title="Clifton James" wx:linktype="unknown" wx:pagename="Clifton_James" id="wx583">Clifton James</a>: Sceriffo *<a href="/wit/E.G._Marshall" class="new" title="E.G. Marshall" wx:linktype="unknown" wx:pagename="E.G._Marshall" id="wx584">E.G. Marshall</a>: Presidente degli Stati Uniti *<a href="/wit/Marc_McClure" class="new" title="Marc McClure" wx:linktype="unknown" wx:pagename="Marc_McClure" id="wx585">Marc McClure</a>: Jimmy Olsen *<a href="/wit/Terence_Stamp" title="Terence Stamp" wx:linktype="known" wx:pagename="Terence_Stamp" wx:page_id="1429319" id="wx586">Terence Stamp</a>: Generale Zod</p>
</wx:argument><wx:argument name="nomefotografo">
<a href="/wit/Robert_Paynter" class="new" title="Robert Paynter" wx:linktype="unknown" wx:pagename="Robert_Paynter" id="wx587">Robert Paynter</a>
<p id="wx588">, <a href="/wit/Geoffrey_Unsworth" class="new" title="Geoffrey Unsworth" wx:linktype="unknown" wx:pagename="Geoffrey_Unsworth" id="wx589">Geoffrey Unsworth</a></p>
</wx:argument><wx:argument name="nomemontaggio">
<a href="/wit/John_Victor-Smith" class="new" title="John Victor-Smith" wx:linktype="unknown" wx:pagename="John_Victor-Smith" id="wx590">John Victor-Smith</a>
</wx:argument><wx:argument name="nomeeffettispeciali">
<a href="/wit/Colin_Chilvers" class="new" title="Colin Chilvers" wx:linktype="unknown" wx:pagename="Colin_Chilvers" id="wx591">Colin Chilvers</a>
<p id="wx592">, <a href="/wit/Robert_Harman" class="new" title="Robert Harman" wx:linktype="unknown" wx:pagename="Robert_Harman" id="wx593">Robert Harman</a>, <a href="/wit/Zoran_Perisic" class="new" title="Zoran Perisic" wx:linktype="unknown" wx:pagename="Zoran_Perisic" id="wx594">Zoran Perisic</a></p>
</wx:argument><wx:argument name="nomemusicista">
<a href="/wit/Ken_Thorne" class="new" title="Ken Thorne" wx:linktype="unknown" wx:pagename="Ken_Thorne" id="wx595">Ken Thorne</a>
<p id="wx596">, <a href="/wit/John_Williams" title="John Williams" wx:linktype="known" wx:pagename="John_Williams" wx:page_id="92969" id="wx597">John Williams</a></p>
</wx:argument><wx:argument name="nomescenografo">
<a href="/wit/John_Barry_%28scenografo%29" title="John Barry (scenografo)" wx:linktype="known" wx:pagename="John_Barry_(scenografo)" wx:page_id="1388747" id="wx598">John Barry</a>
<p id="wx599">, <a href="/wit/Peter_Murton" class="new" title="Peter Murton" wx:linktype="unknown" wx:pagename="Peter_Murton" id="wx600">Peter Murton</a></p>
</wx:argument><wx:argument name="nomecostumista">
<a href="/wit/Yvonne_Blake" class="new" title="Yvonne Blake" wx:linktype="unknown" wx:pagename="Yvonne_Blake" id="wx601">Yvonne Blake</a>
<p id="wx602">, <a href="/wit/Sue_Yelland" class="new" title="Sue Yelland" wx:linktype="unknown" wx:pagename="Sue_Yelland" id="wx603">Sue Yelland</a></p>
</wx:argument><wx:argument name="nometruccatore">
<a href="/wit/Stuart_Freeborn" title="Stuart Freeborn" wx:linktype="known" wx:pagename="Stuart_Freeborn" wx:page_id="1356050" id="wx604">Stuart Freeborn</a>
</wx:argument><wx:argument name="nomesfondo">
<a href="/wit/Peter_Howitt" class="new" title="Peter Howitt" wx:linktype="unknown" wx:pagename="Peter_Howitt" id="wx605">Peter Howitt</a>
<p id="wx606">, <a href="/wit/Peter_Young" class="new" title="Peter Young" wx:linktype="unknown" wx:pagename="Peter_Young" id="wx607">Peter Young</a></p>
</wx:argument><wx:argument name="nomepremi"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
</html>
